/* Стили аватарок и рамок из head.tpl: лежали инлайном и ехали в HTML на каждой странице. */

		

:root {
	--decoration-to-avatar-ratio: 1.2;

	--custom-avatar-avatar-decoration-border-position: calc((1 - var(--decoration-to-avatar-ratio)) / 2* 100%);

	-background-modifier-accent: color-mix(in oklab, hsl(228 calc(1 * 6.024%) 32.549% / 0.48) 100%, hsl(var(--theme-base-color-hsl, 0 0% 0%) / 0.48) var(--theme-base-color-amount, 0%));
}


.wrapper_c51b4e {
    position: relative;
    border-radius: 50%;
}

.svg_c51b4e {
    position: absolute;
    contain: paint;
}

.mask_c51b4e {
    pointer-events: none;
    position: relative;
    display: block;
    width: auto;
}

.avatarDecoration_c51b4e {
    position: absolute;
    top: var(--custom-avatar-avatar-decoration-border-position);
    left: var(--custom-avatar-avatar-decoration-border-position);
    pointer-events: none;
    contain: paint;
}

.avatarStack_c51b4e {
    display: grid
;
    width: 100%;
    height: 100%;
}

.avatar_c51b4e {
    display: block;
    -o-object-fit: cover;
    object-fit: cover;
    pointer-events: none;

	width: 64px !important;
	height: 64px !important;

	border-radius: 50%;
}

.avatar_c51b4 {

}

.avatarStack_c51b4 {
    width: 48px !important;
    height: 48px !important;
}

.avatarStack_c51b4 img {
    width: 48px !important;
    height: 48px !important;
}


.avatar_c51b4e, .avatarSpeaking_c51b4e {
    width: 100%;
    height: 100%;
    grid-area: 1 / 1;
}

.avatar_c51b4e:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: var(--background-modifier-accent);
}


.avatarStack_c51b4e img {
	border-radius: 50%;
}

.mce-content-body {
  overflow-wrap: break-word;
  word-wrap: break-word;
  background: #121212 !important;
}

.mini-block-btn {
	z-index: 1;
}
		
